"""Icc_cashier_python URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/2.2/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.urls import path

from view import views
from view import cashierOrder
from view import queryOrder
from view import verifty
from view import notify
from view import refund
from view import refundQuery
from view import callback
urlpatterns = [
    path('index/', views.index),
    
    path('cashierOrder/', views.cashierOrder),
    path('queryOrder/', views.queryOrder),
    
    path('refund/', views.refund),
    path('refundQuery/', views.refundQuery),
    path('refundStr/', refund.refundStr),
    path('refundQueryStr/', refundQuery.refundQueryStr),
    
    path('cashierOrderStr/', cashierOrder.cashierOrderStr),
    path('queryOrderStr/', queryOrder.queryOrderStr),

    path('verifty1/', views.verifty),
    path('verify/', notify.vertify),
    path('verifys/', verifty.vertifystr),
    
    path('callback/', callback.callbackStr),
]
